uuid: 416bc4f0-348d-4e60-82dd-24e3f07ff42f
langcode: fr
status: true
dependencies:
  config:
    - field.field.site_setting_entity.home_pres_block.field_date
    - field.field.site_setting_entity.home_pres_block.field_lieux
    - field.field.site_setting_entity.home_pres_block.field_sous_titre
    - field.field.site_setting_entity.home_pres_block.field_titre
    - site_settings.site_setting_entity_type.home_pres_block
id: site_setting_entity.home_pres_block.default
targetEntityType: site_setting_entity
bundle: home_pres_block
mode: default
content:
  field_date:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_lieux:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_sous_titre:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_titre:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  description: true
  group: true
  langcode: true
  name: true
  search_api_excerpt: true
  user_id: true
